SciQLOP - Task #1433

Epic story # 1430 (In Progress): Visualisation d'une graphe dans une zone de visualisation - Drag And Drop

Création d'une zone de visualisation depuis l'inspecteur de variables (drag-and-drop)

31/05/2017 11:18 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut créer une nouvelle zone de visualisation par drag-and-drop depuis l'inspecteur de variables vers I'espace entre des

zones de visualisation existantes

Related issues:
Is duplicate of Task #2166: Drop de variables dans la visu

Closed

25/10/2017

History

#2 - 14/11/2017 02:17 PM - Anonymous
- Is duplicate of Task #2166: Drop de variables dans la visu added

#3 - 14/11/2017 02:18 PM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No

18/04/2024

1/1



http://www.tcpdf.org

